<div class="submission-panel">
  <tabset #staticTabs>
    <tab heading="Submission">
      <simpliflysaas-submission-form></simpliflysaas-submission-form>
    </tab>
    <tab heading="Calculation">
      <simpliflysaas-calculation></simpliflysaas-calculation>
    </tab>
    <tab heading="Prospect Calculation">
      <simpliflysaas-prospect-calculation></simpliflysaas-prospect-calculation>
    </tab>
    <tab heading="Class Code">
      <simpliflysaas-class-code></simpliflysaas-class-code>
    </tab>
    <tab heading="Proposal">
      <simpliflysaas-proposal></simpliflysaas-proposal>
    </tab>
  </tabset>
</div>